
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2569

Presentation preparation

02/10/2012 18:25 - João Pinho

Status: Resolved Start date: 16/02/2013

Priority: Normal Due date: 17/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 10.00 hours

Description

History

#1 - 09/10/2012 11:55 - João Pinho

- Due date changed from 13/12/2012 to 21/01/2013

- Start date changed from 06/12/2012 to 14/01/2013

#2 - 16/01/2013 11:58 - João Pinho

- Due date changed from 21/01/2013 to 21/02/2013

- Start date changed from 14/01/2013 to 18/02/2013

#3 - 16/02/2013 01:21 - João Pinho

- Due date changed from 21/02/2013 to 17/02/2013

- Status changed from New to In Progress

- Start date changed from 18/02/2013 to 16/02/2013

#4 - 18/02/2013 01:11 - João Pinho

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
